Date:	Fri, 13 Jan 1995 04:07:54 -1000
From:	derwin@mach2.wlu.ca (Daryl Erwin)
Message-Id: <D2CKL7.JsG@info.uucp>
Organization: Wilfrid Laurier University
Subject: New WWW Site for your enjoyment

Well its not complete yet but I thought I would let you folks take a peek
and see what you think.

I have not uploaded may pictures of my kites - I am waiting for good
weather to take some photos. But alas I do have some info there and
pointers to other places.

So why not check it out...

  http://mach2.wlu.ca/~derwin/kites.html

PS. Can you figure out my little pics?!

If for some odd reason you can't get in - email me.

Also, like Carl if you want some info added -- just ask. 
Within reason, there is no charge. Shops! Sellers! Whatever!
--

Daryl Erwin                                     Net Address: derwin@mach2.WLU.CA
Information Systems                             Surface Mail: P4-1, Main Campus 
Wilfrid Laurier University, Waterloo, Ontario 
Bus:(519) 884-1970 x3910                                     Ah...Go fly a kite!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


